/* 2.0.0版本*/
/*封面*/
.frontCover {
    qrfullpage: 1;
}

/*<h1>一级标题*/
h1.firstTitle {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 5em 0em 0em 0em;
}

  
/*<h2>二级标题*/
h2.secondTitle {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #98d2d6;
    margin: 3em 0em 1em 0em;
}

/*<h3>三级标题*/
h3.thirdTitle {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.2em;
    line-height: 1.2em;
    text-indent: 0;
    margin: 1em auto;
}

/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.8em;
    text-indent: 0;
    margin: 0.5em auto;
}

/*版权内容*/
.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    margin: 0em;
}

/*版权内容*/
.contentCR1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    margin: 0em 0em 1em 0em;
}

/*版权内容*/
.contentCR2 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    margin: 0em;
    color: #999999;
}

/*正文内容*/
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

/*正文内容*/
.content1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    margin: 1em 2em;
}

/*背景图*/
.bgimg {
    background-image: url(../Images/copyright.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

/*背景图*/
.bgimg1 {
    background-image: url(../Images/chapter.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

/*插图、表格截图（不含图片标题或图片说明）*/
.bodyPic {
    text-align: center;
    margin: 1em auto;
}

.width80 {
    width: 80%;
}

.width60 {
    width: 60%;
}

.width30 {
    width: 30%;
}

/*粗体*/
.bold {
    font-weight: bold;
}